<?xml version="1.0" encoding="UTF-8"?>
<beans xmlns="http://www.springframework.org/schema/beans"
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://www.springframework.org/schema/beans http://www.springframework.org/schema/beans/spring-beans-3.2.xsd">

	<bean name="propertiesService" class="egovframework.rte.fdl.property.impl.EgovPropertyServiceImpl" destroy-method="destroy">
		<property name="properties">
			<map>
				<entry key="pageUnit" value="10" />
				<entry key="pageSize" value="10" />
				
				<entry key="sysAdminId" value="tcdadmin" />
				<entry key="sysAdminLevel" value="0" />
				<entry key="adminLevel" value="2" />
				
				<entry key="Globals.fileStorePath" value="${Global.fileStorePath}"/>
				<entry key="Globals.imageStorePath" value="${Global.imageStorePath}"/>
				<entry key="Bbs.bbs.fileStorePath" value="${Bbs.bbs.fileStorePath}"/>
				<entry key="Bbs.data.fileStorePath" value="${Bbs.data.fileStorePath}"/>
				<entry key="Bbs.faArrestReport.fileStorePath" value="${Bbs.faArrestReport.fileStorePath}"/>
				<entry key="Bbs.faInfoReport.fileStorePath" value="${Bbs.faInfoReport.fileStorePath}"/>
				<entry key="Bbs.faTarget.fileStorePath" value="${Bbs.faTarget.fileStorePath}"/>
				<entry key="Bbs.guardInfo.fileStorePath" value="${Bbs.guardInfo.fileStorePath}"/>
				<entry key="Bbs.notice.fileStorePath" value="${Bbs.notice.fileStorePath}"/>
				<entry key="Bbs.statBbs.fileStorePath" value="${Bbs.statBbs.fileStorePath}"/>
				<entry key="Susa.in.fileStorePath" value="${Susa.in.fileStorePath}"/>
				<entry key="Susa.pr.fileStorePath" value="${Susa.pr.fileStorePath}"/>
				<entry key="Target.wp.fileStorePath" value="${Target.wp.fileStorePath}"/>
				<entry key="Target.divmng.fileStorePath" value="${Target.divmng.fileStorePath}"/>
				<entry key="Report.fileStorePath" value="${Report.fileStorePath}"  />
				<entry key="Target.ferry.fileStorePath" value="${Target.ferry.fileStorePath}"/>
				<entry key="Member.imgStorePath" value="${Member.imgStorePath}"/>
				<entry key="Member.signStorePath" value="${Member.signStorePath}"/>
				<entry key="Equip.fileStorePath" value="${Equip.fileStorePath}"/>
			</map>
		</property>
	</bean>

</beans>	

